@{
    ViewData["Title"] = Model.Heading;
}


<head>
	<style>
    
    .button {
    background-color: #db3b21;
    border: none;
    color: black;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
}
    
img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    }
    
table.innertable {
    background-color: #6e49cb;
    /*background-color: #a6b9d8;*/
    color: white;
}
    
tr.tour {
	text-align: center;
   }
   
tr.remember {
	text-align: center;
   }

    
#team {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#team td, #team th {
    padding: 8px;
}
</style>
    <title>Welcome to Tanuki Tech Homepage!</title>
</head>
<body>
    
<div align="center">

    <title>@ViewData["Title"]</title>

<table id="team" style="width:800px">
   <tr class="tour">
		<td><img src='~/images/tanuki_anime.png' width="100" height="100"> <h1>Welcome TanukiTech portal powered by GitLab</h1></td>
	</tr>
	

	<tr class="tour">
    	<td>Not using TanukiTech yet? <a href="/greeting">Take the tour</a> or <a href="http://www.gitlab.com">join now</a>.
	</tr>

	<tr>
    	<td>
        	<table class="innertable">
            	<tr>
                	<td>Email Address</td>
                    <td><input type="text" size="35"></td>
                </tr>
                <tr>
                    
                	<td>Password</td>
                    <td><input type="text"></td>
                    <td><a href="http://www.gitlab.com">Click here if you forgot your password</a></td>
                </tr>
                <tr class="remember">
                	<td><input type="checkbox"> Remember me on this computer</td>
                </tr>
            </table>
        
        </td>
    
    
    
	</tr>
	
	<tr>
        
    	<td><a href="index.html">Login with your TanukID</a></td>
        <td><input type="button" class="button" value="Login"></td>

	</tr>


</table>

</div>
</body>

